# Configuration options

1. [Application source path](./application_source.md)
1. [Dependency metadata cache](./metadata_cache.md)
1. [Configuring multiple applications / monorepo support](./configuring_multiple_apps.md)
1. [Configuration root](./configuration_root.md)
1. [Application name](./application_name.md)
1. [Dependency source enumerators](./dependency_source_enumerators.md)
1. [Allowed licenses](./allowed_licenses.md)
1. [Ignoring dependencies](./ignoring_dependencies.md)
1. [Reviewing dependencies](./reviewing_dependencies.md)
1. [Additional license terms](./additional_terms.md)
